/** Shopify CDN: Minification failed

Line 1031:0 Unexpected "}"

**/
/* .page-width {
    max-width: 100%;
} */
.footer-block__heading {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 10px !important;
}
.footer__content-top {
  padding-bottom: 3rem !important;
}
.footer__content-bottom {
  border-top: solid 0.1rem rgb(18 18 18 / 0%) !important;
  padding-top: 0 !important;
  opacity: 1 !important;
}
.main_header_class {
  display: flex;
  justify-items: center;
  flex-direction: column;
}
.search_class .search-modal__content {
  padding-left: 0;
  padding-right: 10px;
}
nav.header__inline-menu {
  width: 100%;
}

.header__inline-menu .list-menu__item {
  font-size: 15px;
  font-weight: 600;
}

.header__search_class {
  display: none !important;
}
.search_class {
  display: flex;
  justify-items: center;
  width: 100%;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 10px;
}
.search_class .field:after {
  box-shadow: unset;
}
.search_class .search .field:after {
  border-radius: 50px;
}
.header__icons.mobile_class {
  display: none;
}
.search_class .field__input {
  background: #e9e9e9;
  border-radius: 50px;
}

.header-wrapper--border-bottom {
  border-bottom: unset;
}

.header__active-menu-item {
  color: #1b5534;
  text-decoration-thickness: 0.2rem;
}
.main_header_class {
  /* padding-top: 30px !important; */
}

.main_header_class a.header__heading-link {
  /* padding-bottom: 25px; */
}

.wrap_product_title_price_class {
  display: flex;
  gap: 5px;
  align-items: flex-start;
  flex-direction: column;
}

.product-card.pin {
  position: relative;
}
.add-to-cart {
  display: none;
  /* background-color: #1a8346; */
   background-color: #27894e;
  color: #fff;
  padding: 12px 12px;
  border: none;
  font-size: 20px;
  cursor: pointer;
  position: absolute;
  margin-top: 10px;
  bottom: 90px;
  left: 0;
  right: 0;
  border-radius: 20px;
  width: 50%;
  margin: 0 auto;
}

.masonry_grid_class h3.product-title a {
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
  color: #000;
  text-decoration: auto;
  letter-spacing: 0px;
  text-decoration: none;
}
.masonry_grid_class p.product-price {
  font-weight: 600;
  font-size: 17px;
  line-height: 20px;
  color: #1a8346;
  text-decoration: auto;
  margin: 0;
}
.masonry_grid_class h3.product-title {
  margin: 0;
  margin-top: 10px;
}
.masonry_grid_class img {
  border-radius: 10px;
}
.pins-container {
  /* width: 980px; */
  margin: 20px auto;
  -webkit-column-count: 4; /* Chrome, Safari, Opera */
  -moz-column-count: 4; /* Firefox */
  column-count: 4;
  -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
  -moz-column-gap: 20px; /* Firefox */
  column-gap: 10px;
}
.pin:first-child {
  margin-top: 0px;
}
.pin {
  font-size: 14px;
  font-weight: normal;
  background: #fff;
  line-height: 22px;
  /* padding: 20px; */
  /* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12);
  border-radius: 3px; */
  transition: linear 0.4s;
  break-inside: avoid-column;
  margin-top: 20px;
}
.pin img {
  width: 100%;
  height: 100%;
}

.card .card__inner .card__media {
  border-radius: 20px !important;
}
.card__inner {
  border-radius: 20px !important;
}

.product__title h1 {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
}
.product__tax.caption.rte {
  display: none;
}

.product__description {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #757575;
  margin: 0 !important;
}
.collection_infor_p_class {
  margin: 0px !important;
}
.product__title {
  margin-bottom: 0 !important;
}
.price__container {
      font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    color: #1a8346;
    margin-bottom: 10px !important;
}
.wrap_buy_atc_btn_class {
  display: flex;
  gap: 10px;
  align-items: center;
}

.wrap_price_class {
  margin-top: 10px !important;
  margin-bottom: 0px !important;
}
.wrap_buy_atc_btn_class .product-form__submit {
  margin-bottom: 0;
}

.wrap_buy_atc_btn_class .button--full-width {
  max-width: max-content;
  font-weight: 600;
  font-size: 15px;
  line-height: 16px;
  border-radius: 50px;
  background: #dddddd;
  color: ##4b4949;
  text-transform: uppercase;
    
}

.wrap_buy_atc_btn_class button.shopify-payment-button__button {
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  background: #1a8346;
  border-radius: 50px;
  /* background: #ddd; */
}

.wrap_buy_atc_btn_class button:after {
  /* border-radius: 50px; */
   border-radius: 0px;
}

.wrap_buy_atc_btn_class .shopify-payment-button__button--unbranded:after {
  box-shadow: unset;
}

.product .icon_with_text_class {
   margin-bottom: 10px !important;
    margin-top: 0 !important;
}

.product .product__accordion  .accordion__content p {
        margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: normal;
    font-size: 15px;
    line-height: 25px;
}

.wrap_product_form_class product-form.product-form {
    margin-bottom: 15px;
}

.collection_infor_p_class a {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  text-decoration: underline;
  color: #22583a;
}
.product__info-wrapper--extra-padding {
  padding: 0 0 0 0rem !important;
}

.product.product--small {
  max-height: max-content;
  width: 80%;
  margin: 0 auto;
  justify-content: center;
  /* border: 1px solid #000;
    border-radius: 40px; */
}

.masonry_grid_class .product-card.pin {
  position: relative;
  overflow: hidden;
}

.masonry_grid_class .product-card.pin .product-image {
  display: block;
  position: relative;
  line-height: 0;
  border-radius: 12px;
}
.product__info-wrapper {
  padding-top: 10px !important;
  padding-left: 20px !important;
  max-width: 49% !important;
}

.masonry_grid_class .product-card.pin .product-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3); /* Adjust opacity for darkness */
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  border-radius: 12px;
}

.masonry_grid_class .product-card.pin:hover .product-image::after {
  opacity: 1;
}

.wrap_product_form_class,
.wrap_product_form_class product-form.product-form {
  margin-top: 0px !important;
}
.product_form_installment_id {
  display: none;
}

.product__media.media {
  border-bottom-left-radius: 40px !important;
  border-top-left-radius: 40px !important;
}

img.image-magnify-lightbox {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}

modal-opener.product__modal-opener.product__modal-opener--image {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}
.product__media-list {
  margin-bottom: 0;
}

.global-media-settings:after {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}

.product__info-wrapper {
  /* border: 1px solid #000; */
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  border-top: 1px solid #80808038;
  border-bottom: 1px solid #80808038;
  border-right: 1px solid #80808038;
}

.product-media-container.media-fit-cover .product__modal-opener {
  border: 0 !important;
}
.product-media-container {
  max-width: 100%;
  border: 0 !important;
}
.card__heading {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
  color: #000;
  text-decoration: auto;
}
.related-products .price__container {
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
  color: #000;
  text-decoration: auto;
}

.product-card.pin video {
  border-radius: 20px;
  width: -webkit-fill-available;
}

.product__media-wrapper deferred-media.deferred-media.media {
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}
a.btn.back_img_class img {
    width: 25px;
    height: 25px;
    margin-right: 20px;
    /* background: red; */
    /* border-radius: 50px; */
}

.icon-with-text img {
    height: 35px !important;
    width: 35px !important;
    margin-bottom: 0 !important;
}
.icon-with-text--horizontal {
    display: flex;
    justify-content: flex-start !important;
    column-gap: 1rem !important;
    flex-direction: row;
}

.icon-with-text--horizontal .icon-with-text__item {
    flex-direction: row !important;
    width: max-content !important;
    gap: 5px;
    align-items: center;
}
.shipping_infor_class {
       display: flex;
    justify-content: center;
    gap: 10px;
    font-size: 12px;
    background: #e9fbea;
    border-radius: 8px;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    font-weight: 600;
    color: #039903;
    align-items: center;

}

.shipping_icon_class img {
    width: 25px;
} 
.short_description_class {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: normal;
}

/* Coded by websensepro.com | youtube.com/c/websensepro */
.product__image-slider .flickity-viewport{
    border-bottom-left-radius: 40px !important;
    border-top-left-radius: 40px !important;
	}
.product__image-slider {
width: 100%;
}
.product__image-slider .carousel-cell {
width: 100%;
height: auto;
margin: 0 5px
}
.product__image-slider .carousel-cell img {
width: 100%;
height: 100%;
}
/* .grid__item .product__image-slider {
margin-bottom: 2rem;
} */
.product__image-slider .flickity-viewport {
transition: height 0.2s;
}
.flickity-button:disabled {
display: none;
}
.product__image-thumbnail .carousel-cell {
width: 20%;
margin-right: 10px;
}
.product__image-thumbnail .carousel-cell img {
width: 100%;
height: 100%;
}
/* @media screen and (min-width: 990px) {
.product:not(.product--no-media):not(.featured-product) .product__media-wrapper {
max-width: 50% !important;
width: calc(50% - 1rem / 2) !important;
}
.product:not(.product--no-media):not(.featured-product) .product__info-wrapper {
max-width: 50% !important;
width: calc(50% - 1rem / 2) !important;
}
} */
.quick-add-modal__content-info .product__image-thumbnail{
  display: none;
}
/* Coded by websensepro.com | youtube.com/c/websensepro */


.product-image {
  position: relative;
  display: block;
  overflow: hidden;
}

.product-image img,
.product-image video {
  width: 100%;
  display: block;
  transition: opacity 0.4s ease, transform 0.4s ease;
}

/* Primary Image */
.primary-image {
  position: relative;
  z-index: 1;
}

/* Secondary Image */
.secondary-image {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

/* Hover Effect */
.product-image {
  position: relative;
  display: block;
  overflow: hidden;
}

.product-image img,
.product-image video {
  width: 100%;
  display: block;
  transition: opacity 0.4s ease, transform 0.4s ease;
}

/* Primary Image */
.primary-image {
  position: relative;
  z-index: 1;
}

/* Secondary Image */
.secondary-image {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

/* ✅ Hover on full product card */
.product-card:hover .primary-image {
  opacity: 0;
  transform: scale(1.05);
}

.product-card:hover .secondary-image {
  opacity: 1;
  transform: scale(1.05);
}


s.price-item.price-item--regular {
    color: #27894e;
    opacity: 0.8;
    font-size: 18px !important;
}

.wrap_product_title_price_class span.compare-price{
    color: gray;
    font-weight: 400;
    letter-spacing: -1px;
}
.shopify-payment-button__button
{
    font-size: 18px !important;
    padding-top: 13px;
}

.nm-portal {
    margin-right: 10px;
    border-radius: 5px;
}
.wrap_product_form_class .button:not([disabled]):hover:after{
    --border-offset: 0;
    
}
.wrap_product_form_class button.restock-alerts-notify-button{
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
}
.wrap_product_form_class .button--secondary:after {
    border-radius: 10px !important;
}

.wrap_product_form_class .hengam-preorder-button{
background: #27894e;
color: #fff;
}


@media screen and (max-width: 767px) {
  .masonry_grid_class h3.product-title {
    white-space: unset !important;
    line-height: normal;
}
.main_collection_tabs_class .tabs-section.page-width {
    padding-left: 5px;
    padding-right: 5px;
}
.masonry_grid_class .product-card.pin .product-image {
    border-radius: 5px;
}
.masonry_grid_class img {
    border-radius: 5px;
}
  .masonry_grid_class .badge {
    font-size: 10px !important;
  }
  .header__heading-logo {
      max-width: 230px !important;
  }
  main .main_collection_tabs_class .tabs-nav {
      padding-top: 5px !important;
  }
	.shopify-payment-button {
    margin-right: 0 !important;
  }
  .tabs-section .masonry_grid_class h3.product-title {
    margin: 5px 0 0;
  }
  .index .main_collection_tabs_class .collection-switcher-img {
    font-size: 16px !important;
    line-height: 16px !important;
  }
  .index .main_collection_tabs_class .collection-switcher-img.active{
    font-size: 16px !important;
    line-height: 16px !important;
  }
  .product-form__buttons.wrap_buy_atc_btn_class {
    margin-right: unset!important;
}
  img.image-magnify-lightbox {
    border-radius: 20px !important;
}
  .product__media-wrapper video,.deferred-media__poster img {
    border-radius: 20px !important;
}
  .add-to-cart {
    font-size: 14px;
    width: 80%;
}
  
  .product__info-wrapper {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top: unset;
    border-bottom: unset;
    border-right: unset;
}
  .product__info-wrapper {
    padding-top: 0 !important;
    padding-left: 0 !important;
    max-width: 100% !important;
}
  .product.product--small {
    
    width: 100%;
    
}
  
  .pins-container {
    width: 100%;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 5px;
    padding: 0px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 480px) {
  .pin {
    margin-top: 10px;
  }
  .masonry_grid_class h3.product-title a {
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
  }
  .masonry_grid_class p.product-price {
    font-size: 14px;
    line-height: 14px;
  }
  .pins-container {
    width: 100%;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 5px;
    padding: 0px;
    box-sizing: border-box;
  }
}

.add-to-cart {
  display: none;
  /* background-color: #1b5534; */
  background-color: #27894e;
  color: #fff;
  padding: 8px 12px;
  border: none;
  cursor: pointer;
  margin-top: 10px;
}

.product-card:hover .add-to-cart {
  display: block !important;
}
.main_collection_tabs_class .collection-switcher-img {
  cursor: pointer;
  text-align: center;

  color: #000;
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  white-space: nowrap;
}
.main_collection_tabs_class .collection-switcher-img.active {
  color: #27894e;
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  /* display:none; */
}
.main_collection_tabs_class .collection-switcher-img.active p {
  border-bottom: 3px solid #27894e;
  padding-bottom: 5px;
      background: #f1f1f1;
    border-radius: 10px;
    padding: 6px;
}
.main_collection_tabs_class .tabs-nav {
  display: flex;
  justify-content: left;
  gap: 30px;
  padding: 0;
  padding-top: 10px;
  padding-bottom: 10px;
      overflow: auto;
}
.main_collection_tabs_class .tab-content {
  display: none;
}
.main_collection_tabs_class .collection-switcher-img p {
  margin: 0;
}
.wrap_buy_atc_btn_class .button:before {
   box-shadow: unset;
  
    border-radius: unset;
}
.wrap_buy_atc_btn_class .button--secondary:after {
    --border-opacity: unset;
    border: unset !important;
}
.product__info-container .product__accordion {
    margin-top: 10px;
}
.icon_with_text_class li .h4 {
    font-size: 14px;
}
span.badge.price__badge-sale {
    padding-right: 10px;
    padding-left: 10px;
}
.main-page-title {
    margin-bottom: 1rem !important;
}
img {
    pointer-events: none;
    user-select: none;
}
.quantity_class {
    display: none;
}
.wrap_buy_atc_btn_class .product-form__input {
    max-width: max-content;
    margin-bottom: 0;
    
}
.product-form__buttons.wrap_buy_atc_btn_class {
    /* max-width: 53rem; */
    max-width: inherit;
    margin-right: 9px;
}
.wrap_buy_atc_btn_class .button--full-width {
    max-width: 90%;
    border-radius: 10px;
}
.wrap_buy_atc_btn_class .quantity:after {
    border-radius: 10px !important;
}
.wrap_buy_atc_btn_class .quantity__button {
  width: calc(3.5rem / var(--font-body-scale));
}
.wrap_buy_atc_btn_class .quantity {
  width: calc(11rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
}
.shopify-payment-button button.shopify-payment-button__button{
  border-radius: 7px;
  background: #27894e;
  text-transform: uppercase;
  font-weight: 600;
    
}

.shopify-payment-button{
  margin-top: 10px;
      margin-right: 7px;
}
.shopify-payment-button__button--unbranded:after {
  border-radius: 10px !important;
  box-shadow: unset;
}
.masonry_grid_class .badge {
  position: absolute;
  top: 5px;
  padding: 5px 5px;
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  border-radius: 5px;
  z-index: 2;
}

.bestseller-badge, .selling-fast-badge {
  left: 5px;
  background-color: #27894e;
}

.discount-badge {
  right: 5px;
  background-color: #27894e;
}
.product-form__submit:hover {
    background: #27894e;
    color: white;
}
.product-form__submit {
    transition: all 0.3s ease;
}
span.free_gift_text_class {
    font-size: 12px;
    font-weight: 700;
    color:#27894e;
}

.index span.badge.discount-badge{
  display:none;
}

.price__badge-sold-out {
    display: none !important;
}
.hengam-product-price-wrapper .hengam-preorder-badge {
    margin-bottom: 4px;
}

.hengam-product-price-wrapper .hengam-final-price {
    letter-spacing: normal;
}


@media screen and (min-width: 990px) {
  .search_class .search-modal__form {
    max-width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .nm-portal {
    margin-right: 0;
}
  .wrap_buy_atc_btn_class .button--full-width {
    font-size: 16px;
}


  .product__image-slider .flickity-viewport {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0px !important;
}
  .pins-container {
    margin: 10px auto;
  }
 
  /* .main_header_class {
    display: grid;
}
  .search_class{
    display:none;
  } */
  /* .header__icons.mobile_class {
  display: flex; */
}
.mobile_class .header__search_class {
    display: block !important;
}

  .shopify-payment-button{
    margin-top: 10px;
    margin-right: 0px;
    margin-right: 10px;
}
.icon_with_text_class{
  column-gap: 1rem !important;
}
  .icon_with_text_class span.h4.inline-richtext {
    font-size: 12px;
    letter-spacing: 0.3px;
}

 .product__info-container  .icon-with-text--horizontal .icon-with-text__item {
    flex-direction: column !important;
    width: 33%;
    gap: 8px;
    align-items: center;
}
button.add-to-cart.sold_out {
    cursor: default;
    background: gray;
}

  .product-card:hover .add-to-cart {
   display: none;
}
  .masonry_grid_class .product-card.pin .product-image:after{
    display:none;
  }
  .masonry_grid_class h3.product-title {
    margin: 10px 0 0;
    white-space: nowrap;
    /* width:110px;
    overflow: hidden;
    text-overflow: ellipsis; */
}
  .masonry_grid_class p.product-price {
    width: 100%;
    text-align: end;
    display: flex;
    letter-spacing: -1px;
  }
  .header__heading-logo {
    max-width: max-content;
    
}
  .wrap_product_title_price_class {
    align-items: baseline;
    flex-direction: column;
}
  a.btn.back_img_class {
    display: none;
}

  .header {
    /* padding-top: 15px !important; */
  }
  .main_header_class a.header__heading-link {
    padding-bottom: 5px !important;
  }
  .main_collection_tabs_class .collection-switcher-img {
    font-size: 18px !important;
    line-height: 18px !important;
    white-space: nowrap;
  }
  .main_collection_tabs_class .collection-switcher-img.active {
    font-size: 18px !important;
    line-height: 18px !important;
    white-space: nowrap;
  }
  .main_collection_tabs_class .tabs-nav {
    gap: 20px !important;
    padding: 0;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    overflow: hidden;
    overflow-x: auto;
    align-items: center;
  }
  nav.header__inline-menu {
    padding-top: 12px;
  }
  .header__inline-menu .list-menu__item {
    font-size: 14px;
    font-weight: 600;
    white-space: nowrap;
  }
  .list-menu--inline {
    flex-wrap: nowrap !important;
  }
  nav.header__inline-menu {
    display: block;
    overflow: scroll;
  }
  header-drawer {
    display: none;
  }
  /* .page-width {
    padding-left: 15px !important;
    padding-right: 15px !important;
  } */
  .footer-block__details-content .list-menu__item--link {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
  }
  .footer-block.grid__item {
    margin: 2rem 0 !important;
  }
  .footer__content-top.page-width {
    padding-bottom: 0 !important;
  }
  .footer-block__details-content {
    margin-bottom: 2rem !important;
  }
  
}
